print/tex-cjk-ko - The NetBSD Packages Collection

Extension of the CJK package for Korean typesetting

The package supports typesetting UTF-8-encoded modern Korean
documents with the help of the LaTeX2e CJK package. The package
requires nanumtype1 fonts.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 8.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 8.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 8.0i386tex-cjk-ko-1.8.tgz
NetBSD 8.0i386tex-cjk-ko-1.8.tgz
NetBSD 8.0i386tex-cjk-ko-1.8.tgz
NetBSD 8.0powerpctex-cjk-ko-1.8.tgz
NetBSD 8.0powerpctex-cjk-ko-1.8.tgz
NetBSD 8.0powerpctex-cjk-ko-1.8.tgz
NetBSD 8.0powerpctex-cjk-ko-1.8.tgz
NetBSD 8.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 8.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 8.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0aarch64tex-cjk-ko-1.8.tgz
NetBSD 9.0aarch64tex-cjk-ko-1.8.tgz
NetBSD 9.0aarch64tex-cjk-ko-1.8.tgz
NetBSD 9.0alphatex-cjk-ko-1.8.tgz
NetBSD 9.0alphatex-cjk-ko-1.8.tgz
NetBSD 9.0alphatex-cjk-ko-1.8.tgz
NetBSD 9.0earmtex-cjk-ko-1.8.tgz
NetBSD 9.0earmtex-cjk-ko-1.8.tgz
NetBSD 9.0earmtex-cjk-ko-1.8.tgz
NetBSD 9.0earmv6hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv6hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv6hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv6hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 9.0earmv7hftex-cjk-ko-1.8.tgz
NetBSD 9.0i386tex-cjk-ko-1.8.tgz
NetBSD 9.0i386tex-cjk-ko-1.8.tgz
NetBSD 9.0i386tex-cjk-ko-1.8.tgz
NetBSD 9.0mips64ebtex-cjk-ko-1.8.tgz
NetBSD 9.0mips64ebtex-cjk-ko-1.8.tgz
NetBSD 9.0mips64ebtex-cjk-ko-1.8.tgz
NetBSD 9.0mipseltex-cjk-ko-1.8.tgz
NetBSD 9.0mipseltex-cjk-ko-1.8.tgz
NetBSD 9.0powerpctex-cjk-ko-1.8.tgz
NetBSD 9.0powerpctex-cjk-ko-1.8.tgz
NetBSD 9.0powerpctex-cjk-ko-1.8.tgz
NetBSD 9.0powerpctex-cjk-ko-1.8.tgz
NetBSD 9.0sh3eltex-cjk-ko-1.8.tgz
NetBSD 9.0sh3eltex-cjk-ko-1.8.tgz
NetBSD 9.0sparc64tex-cjk-ko-1.8.tgz
NetBSD 9.0sparc64tex-cjk-ko-1.8.tgz
NetBSD 9.0sparc64tex-cjk-ko-1.8.tgz
NetBSD 9.0sparc64tex-cjk-ko-1.8.tgz
NetBSD 9.0sparctex-cjk-ko-1.8.tgz
NetBSD 9.0sparctex-cjk-ko-1.8.tgz
NetBSD 9.0sparctex-cjk-ko-1.8.tgz
NetBSD 9.0vaxtex-cjk-ko-1.8.tgz
NetBSD 9.0vaxtex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz
NetBSD 9.0x86_64tex-cjk-ko-1.8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.